Se connecter / S'enregistrer
Votre question

Probleme avec XULRunner

Tags :
  • Firefox
  • Internet
Dernière réponse : dans Internet
7 Mars 2009 11:21:34

Bonjour,
Ce matin je voulais aller sur internet via firefox mais un message d'alerte m'interdit l'accés !!

le message :la version 1.9.0.6 n'est pas compatible avec la version 1.9.0.7 ! !

Quelqu'un a-t-il une solution ???

D'avance merci

Autres pages sur : probleme xulrunner

Anonyme
9 Mars 2009 17:51:15

bonjour moi aussi j ai eu le meme message le 7 03 09 avez vous eu la reponse cordialement
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS